<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053805515</ID>
<TITRE_TA>Livre III : PAIEMENT ET RECOUVREMENT DES DROITS ET DES CRÉANCES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053805517" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053805517" niv="3" url="/LEGI/SCTA/00/00/53/80/55/LEGISCTA000053805517.xml">Titre Ier : DROITS ET GARANTIES DES REDEVABLES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053805597" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053805597" niv="3" url="/LEGI/SCTA/00/00/53/80/55/LEGISCTA000053805597.xml">Titre II : MODALITÉS DE PAIEMENT ET DE RECOUVREMENT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053805746" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053805746" niv="3" url="/LEGI/SCTA/00/00/53/80/57/LEGISCTA000053805746.xml">Titre III : RÈGLEMENT DES DIFFÉRENDS EN MATIÈRE DE RECOUVREMENT</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
